# -------------------------------------------------------------------
# P L U G I N  P R O P E R I E S
# -------------------------------------------------------------------
# MultiProject plugin.
# -------------------------------------------------------------------
maven.multiproject.basedir=${basedir}
maven.multiproject.includes=*/project.xml
maven.multiproject.excludes=
maven.multiproject.ignoreFailures=false
maven.multiproject.templates=${plugin.resources}/templates

# Decide whether to aggregate all project generated web sites in one
# place or to provide external links to each project's web site.
# Valid values are: "aggregate" or "independent".
maven.multiproject.navigation=aggregate

maven.multiproject.type=jar

# directory under target/docs where aggregated sites are copied to
maven.multiproject.aggregateDir=multiproject/

#should overview page be created?
maven.multiproject.overviewPage.create=true
maven.multiproject.overviewPage.title=Overview of projects
maven.multiproject.overviewPage.link=projects-overview
maven.multiproject.overviewPage.linkTitle=Overview of project
maven.multiproject.overviewPage.text=